Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453666 - Added Vertical Space in Docs
Summary: Added Vertical Space in Docs
Keywords:
Status: NEW
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Clearspace
Version: Backlog
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Hansen
QA Contact: Sudhir Mallamprabhakara
URL:
Whiteboard:
Depends On:
Blocks: BackLog
TreeView+ depends on / blocked
 
Reported: 2008-07-01 19:31 UTC by Monty Hood
Modified: 2016-05-05 05:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Monty Hood 2008-07-01 19:31:02 UTC
RT Ticket https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=631255

- - - - - - - - - - - - - - - - - - - - 

Status of Clearspace 2.0:

>>>
2.0 is fully released, but we cannot go to it yet because they do not
support JBoss. We have a request into Jive to support JBoss and have
until November to get an answer or make other arrangements. We can
report bugs via Issue Tracker using the Knowledge team queue and they go
directly to Jive...not sure this would do any good if it is fixed in a
future release, though.
<<<

Monty



On Mon May 19 17:32:31 2008, mhood@redhat.com wrote:
> Rick,
>
> Thanks for the info. I have asked the developer working on our
> Clearspace instance for more details and will let you know what I find
> out. Through docspace-support we are set up to support the current
> instance but I don't know the schedule for upgrades.
>
> Monty
>
>
> On Sat May 17 07:45:32 2008, rstatile@redhat.com wrote:
> > I havent heard anything back on the below. Any thoughts?
> >
> > I did some digging myself on Jive forums and it looks like this is a
> > very common problem. Jive says it will be resolved in Clearspace 2.0.
> > I agree with many of the commenters on the forum that this is the sort
> > of basic functionality flaw that could turn people off from using the
> > software. Are we going to move to 2.0 when it is released? I
> > understand it is in beta now. Are we testing it?
> >
> > Some threads on the issue from the forum:
> >
> > http://www.jivesoftware.com/community/message/92865#92865
> > http://www.jivesoftware.com/community/message/52134#52134
> > http://www.jivesoftware.com/community/message/48440#48440
> > http://www.jivesoftware.com/community/message/95010#95010
> >
> > Rick Statile wrote:
> > > Are other people having the problem of having a lot of vertical space
> > > inserted between lines when editing a document in Rich Text Mode. I
> > > know you can go into plain text view and fix afterwards, but it is a
> > > real pain and time waster. This would seem to be an easily
identified
> > > and remedied bug.
> > >
> > > Rick
> > >
>

Comment 1 Bret McMillan 2008-08-22 15:52:33 UTC
Moving open clearspace items to jhansen for now

Comment 2 Anne Cressman 2008-10-22 16:23:02 UTC
Moved to backlog.  Created User Story #55714.


Note You need to log in before you can comment on or make changes to this bug.